develooper Front page | perl.libwww | Postings from February 2003

problems installing the crypt-ssleay

From:
Snabel A v. Joacim Graff
Date:
February 13, 2003 03:00
Subject:
problems installing the crypt-ssleay
Message ID:
LIEPKDGDCBBGCAGHBMACMEDLCEAA.snabela@snabela.com
Hi!
I have tried several different versions of activeperl for win32, and i
finally found that version 618 actually responds to 'install crypt-ssley' in
the ppm.
But then i got the following error:
"HTTP POST failed: 500 (script error), in SOAP method call. Content of
response: Script failed to send data. at d:\perl\site\lib\PPM\SOAPClient.pm
line 222"

I have spent the last many hours trying to get ssl-support to my libwww, but
with no success.
I am running it on a winNT 4.0 SP. 6 IIS version 5.0.

Can you please help me? At least by directing me to the correct activeperl
version and crypt-ssleay version.

Kind regards

Joacim Graff




nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About